Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: Ivan Shmakov <[email-masked]>
Date: Mon, 20 Oct 2014 20:02:59 +0000

>>>>> Eli Zaretskii <[email-masked]> writes:
>>>>> From: Ivan Shmakov <[email-masked]>

[…]

 >> For me, it’s much easier to imagine a misbehaving compiler here.  Is
 >> there a chance of getting a disassembly at the points of interest?

 > It was posted several times in this bug report, look it up.

	Indeed, I’ve missed them while reading this thread via the list.

	Unfortunately, at a glance, I can’t add anything to the analysis
	already done.  I’ll take another look at that, but all the
	obvious ideas seem to already have been spoken out.

-- 
FSF associate member #7257  http://boycottsystemd.org/  … 3013 B6A0 230E 334A